@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400&display=swap');


html, body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
	color: #212529;
    text-align: left;
    background-color: #fff;
	height: 480px;
	width: 320px;
}



/*common*/
*, ::after, ::before {
    box-sizing: border-box;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-12 {
	-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 320px;
	position: relative;
    width: 320px;
    padding-right: 15px;
    padding-left: 15px;
}

.p-0 {
	padding: 0;
}

#multistepsForm a,#multistepsForm a:focus,#multistepsForm a:visited,#multistepsForm a:hover {
	text-decoration:none;
	color: #000;
}

/*end*/

.ads-frame-wrapper {
	display: flex;
	align-items: center;
	min-height: 0vh;
}

/* main form css*/
.frame-medium {
    overflow: hidden;
	margin: auto;
	position: relative;
	width: 320px;
	height: 480px;
}

.top-banner {
	width: 300px;
	height: 100px;
	overflow: hidden;
}

.top-banner img {
	width: 320px;
	height: 100px;
}

.store-map,
#map {
	width: 320px;
	height: 320px;
	overflow: hidden;
}

.store-map .gmap,
#map {
	width: 320px;
	height: 320px;
	border: none;
}

.bottom-banner {
	width: 320px;
	height: 180px;
	overflow: hidden;
}

.bottom-banner img {
	width: 320px;
	height: 140px;
}

.frame-extra-small,
.frame-small,
.frame-large {
    overflow: hidden;
	margin: 0;
	position: relative;
}

.frame-small {
	width: 320px;
	height: 480px;
}

.frame-small .top-banner {
	width: 320px;
	height: 100px;
	overflow: hidden;
}

.frame-small .top-banner img {
	width: 320px;
	height: 100px;
}

.frame-small .store-map,
.frame-small .store-map #map {
	width: 320px;
	height: 240px;
}

.frame-small .bottom-banner {
	width: 320px;
	height: 140px;
}


.frame-extra-small {
	width: 320px;
	height: 480px;
}

.frame-extra-small .top-banner {
	width: 300px;
	height: 100px;
}

.frame-extra-small .top-banner img {
	height: 100px;
}

.frame-extra-small .store-map,
.frame-extra-small .store-map #map {
	height: 150px;
}


.frame-large {
	width: 320px;
	height: 480px;
}

.frame-large .top-banner,
.frame-large .bottom-banner {
	width: 300px;
	height: 250px;
	float: left;
}

.frame-large .top-banner img,
.frame-large .store-map #map {
	height: 250px;
}

.frame-large .store-map {
	width: 320px;
	height: 250px;
	float: left;
}

#ctaButton {
	height: 100px;
}
#ctaButton2 {
	height: 140px;
}

